Search documentation of polar_express

# PolarExpress.Schemas.CustomerOrganizationFeatureSettings (polar_express v0.1.5)

Copy Markdown View Source

CustomerOrganizationFeatureSettings

Feature flags exposed to the customer portal.

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.CustomerOrganizationFeatureSettings{
      member_model_enabled: boolean() | nil
    }

- `member_model_enabled` - Whether the member model is enabled for this organization.

## Functions

# schema_name()